Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: πBASIC IDE
Bundle-SymbolicName: edu.fichte.pbi.ide;singleton:=true
Bundle-Version: 1.0.0
Bundle-Vendor: FICHTE-GYMNASIUM
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 com.github.eliasgroll.pbi.interpreter;bundle-version="1.0.0";resolution:=optional,
 org.eclipse.e4.ui.model.workbench;bundle-version="1.0.1",
 org.eclipse.ui.intro;resolution:=optional,
 org.eclipse.ui.editors;resolution:=optional,
 org.eclipse.osgi;resolution:=optional,
 org.eclipse.jface.text;resolution:=optional
Bundle-ActivationPolicy: lazy
Bundle-Activator: edu.fichte.pbi.ide.Activator
